.colgroup {
    float: left;
    width: 100%;
}

.colgroup__col {
    float: left;
    width: 100%;
}

.colgroup__sidebar {
    float: left;
    width: 100%;
}

.colgroup__maincol {
    float: left;
    width: 100%;
}

@media only screen and (min-width: 650px) {
    .colgroup__sidebar {
        width: 240px;
    }
    
    .colgroup__maincol {
        float: none;
        width: auto;
        margin-left: 280px;
    }
}

@media only screen and (max-width: 800px) {
    .colgroup__sidebar {
        width: 240px;
        display:none !important;
    }
    
    .colgroup__maincol {
        float: none;
        width: 100%;
        margin-left: 0px;
    }
}

@media only screen and (min-width: 600px) {
    .colgroup_2cols .colgroup__col {
        width: 50%;
    }
    
    .colgroup_4cols .colgroup__col {
        width: 50%;
    }
	
	.colgroup_5cols .colgroup__col {
        width: 50%;
    }
}

@media only screen and (min-width: 1000px) {
    .colgroup_3cols .colgroup__col {
        width: 33.33%;
    }
    
    .colgroup_4cols .colgroup__col {
        width: 25%;
    }
	
	.colgroup_5cols .colgroup__col {
        width: 20%;
    }
}/* moved to the /css/colgroup.css */